<?xml version="1.0" encoding="utf-8"?>
<!-- Generated by PRONEXUS WORKS -->
<xsd:schema xmlns:xlink="http://www.w3.org/1999/xlink" xmlns:jpdei_cor="http://disclosure.edinet-fsa.go.jp/taxonomy/jpdei/2013-08-31/jpdei_cor" xmlns:link="http://www.xbrl.org/2003/linkbase" xmlns:nonnum="http://www.xbrl.org/dtr/type/non-numeric" xmlns:xbrli="http://www.xbrl.org/2003/instance" xmlns:jpcrp030000-asr_E04946-000="http://disclosure.edinet-fsa.go.jp/jpcrp030000/asr/001/E04946-000/2024-03-31/01/2024-06-25" xmlns:jppfs_cor="http://disclosure.edinet-fsa.go.jp/taxonomy/jppfs/2023-12-01/jppfs_cor" attributeFormDefault="unqualified" elementFormDefault="qualified" targetNamespace="http://disclosure.edinet-fsa.go.jp/jpcrp030000/asr/001/E04946-000/2024-03-31/01/2024-06-25" xmlns:xsd="http://www.w3.org/2001/XMLSchema">
  <xsd:import schemaLocation="http://disclosure.edinet-fsa.go.jp/taxonomy/jpcrp/2023-12-01/jpcrp_cor_2023-12-01.xsd" namespace="http://disclosure.edinet-fsa.go.jp/taxonomy/jpcrp/2023-12-01/jpcrp_cor" />
  <xsd:import schemaLocation="http://disclosure.edinet-fsa.go.jp/taxonomy/jpcrp/2023-12-01/jpcrp_rt_2023-12-01.xsd" namespace="http://disclosure.edinet-fsa.go.jp/taxonomy/jpcrp/2023-12-01/jpcrp_rt" />
  <xsd:import schemaLocation="http://disclosure.edinet-fsa.go.jp/taxonomy/jppfs/2023-12-01/jppfs_cor_2023-12-01.xsd" namespace="http://disclosure.edinet-fsa.go.jp/taxonomy/jppfs/2023-12-01/jppfs_cor" />
  <xsd:import schemaLocation="http://disclosure.edinet-fsa.go.jp/taxonomy/jppfs/2023-12-01/jppfs_rt_2023-12-01.xsd" namespace="http://disclosure.edinet-fsa.go.jp/taxonomy/jppfs/2023-12-01/jppfs_rt" />
  <xsd:import schemaLocation="http://disclosure.edinet-fsa.go.jp/taxonomy/jpdei/2013-08-31/jpdei_cor_2013-08-31.xsd" namespace="http://disclosure.edinet-fsa.go.jp/taxonomy/jpdei/2013-08-31/jpdei_cor" />
  <xsd:import schemaLocation="http://disclosure.edinet-fsa.go.jp/taxonomy/jpdei/2013-08-31/jpdei_rt_2013-08-31.xsd" namespace="http://disclosure.edinet-fsa.go.jp/taxonomy/jpdei/2013-08-31/jpdei_rt" />
  <xsd:import schemaLocation="http://www.xbrl.org/2003/xbrl-instance-2003-12-31.xsd" namespace="http://www.xbrl.org/2003/instance" />
  <xsd:import schemaLocation="http://www.xbrl.org/dtr/type/nonNumeric-2009-12-16.xsd" namespace="http://www.xbrl.org/dtr/type/non-numeric" />
  <xsd:annotation>
    <xsd:appinfo>
      <link:linkbaseRef xlink:type="simple" xlink:href="jpcrp030000-asr-001_E04946-000_2024-03-31_01_2024-06-25_pre.xml" xlink:role="http://www.xbrl.org/2003/role/presentationLinkbaseRef" xlink:arcrole="http://www.w3.org/1999/xlink/properties/linkbase" />
      <link:linkbaseRef xlink:type="simple" xlink:href="jpcrp030000-asr-001_E04946-000_2024-03-31_01_2024-06-25_cal.xml" xlink:role="http://www.xbrl.org/2003/role/calculationLinkbaseRef" xlink:arcrole="http://www.w3.org/1999/xlink/properties/linkbase" />
      <link:linkbaseRef xlink:type="simple" xlink:href="jpcrp030000-asr-001_E04946-000_2024-03-31_01_2024-06-25_def.xml" xlink:role="http://www.xbrl.org/2003/role/definitionLinkbaseRef" xlink:arcrole="http://www.w3.org/1999/xlink/properties/linkbase" />
      <link:linkbaseRef xlink:type="simple" xlink:href="jpcrp030000-asr-001_E04946-000_2024-03-31_01_2024-06-25_lab.xml" xlink:role="http://www.xbrl.org/2003/role/labelLinkbaseRef" xlink:arcrole="http://www.w3.org/1999/xlink/properties/linkbase" />
      <link:linkbaseRef xlink:type="simple" xlink:href="jpcrp030000-asr-001_E04946-000_2024-03-31_01_2024-06-25_lab-en.xml" xlink:role="http://www.xbrl.org/2003/role/labelLinkbaseRef" xlink:arcrole="http://www.w3.org/1999/xlink/properties/linkbase" />
      <link:linkbaseRef xlink:type="simple" xlink:href="http://disclosure.edinet-fsa.go.jp/taxonomy/jpcrp/2023-12-01/label/jpcrp_2023-12-01_gla.xml" xlink:arcrole="http://www.w3.org/1999/xlink/properties/linkbase" />
      <link:linkbaseRef xlink:type="simple" xlink:href="http://disclosure.edinet-fsa.go.jp/taxonomy/jpcrp/2023-12-01/label/jpcrp_2023-12-01_lab.xml" xlink:role="http://www.xbrl.org/2003/role/labelLinkbaseRef" xlink:arcrole="http://www.w3.org/1999/xlink/properties/linkbase" />
      <link:linkbaseRef xlink:type="simple" xlink:href="http://disclosure.edinet-fsa.go.jp/taxonomy/jpcrp/2023-12-01/label/jpcrp_2023-12-01_lab-en.xml" xlink:role="http://www.xbrl.org/2003/role/labelLinkbaseRef" xlink:arcrole="http://www.w3.org/1999/xlink/properties/linkbase" />
      <link:linkbaseRef xlink:type="simple" xlink:href="http://disclosure.edinet-fsa.go.jp/taxonomy/jppfs/2023-12-01/label/jppfs_2023-12-01_gla.xml" xlink:arcrole="http://www.w3.org/1999/xlink/properties/linkbase" />
      <link:linkbaseRef xlink:type="simple" xlink:href="http://disclosure.edinet-fsa.go.jp/taxonomy/jppfs/2023-12-01/label/jppfs_2023-12-01_lab.xml" xlink:role="http://www.xbrl.org/2003/role/labelLinkbaseRef" xlink:arcrole="http://www.w3.org/1999/xlink/properties/linkbase" />
      <link:linkbaseRef xlink:type="simple" xlink:href="http://disclosure.edinet-fsa.go.jp/taxonomy/jppfs/2023-12-01/label/jppfs_2023-12-01_lab-en.xml" xlink:role="http://www.xbrl.org/2003/role/labelLinkbaseRef" xlink:arcrole="http://www.w3.org/1999/xlink/properties/linkbase" />
      <link:linkbaseRef xlink:type="simple" xlink:href="http://disclosure.edinet-fsa.go.jp/taxonomy/jpdei/2013-08-31/label/jpdei_2013-08-31_gla.xml" xlink:arcrole="http://www.w3.org/1999/xlink/properties/linkbase" />
      <link:linkbaseRef xlink:type="simple" xlink:href="http://disclosure.edinet-fsa.go.jp/taxonomy/jpdei/2013-08-31/label/jpdei_2013-08-31_lab.xml" xlink:role="http://www.xbrl.org/2003/role/labelLinkbaseRef" xlink:arcrole="http://www.w3.org/1999/xlink/properties/linkbase" />
      <link:linkbaseRef xlink:type="simple" xlink:href="http://disclosure.edinet-fsa.go.jp/taxonomy/jpdei/2013-08-31/label/jpdei_2013-08-31_lab-en.xml" xlink:role="http://www.xbrl.org/2003/role/labelLinkbaseRef" xlink:arcrole="http://www.w3.org/1999/xlink/properties/linkbase" />
      <link:linkbaseRef xlink:type="simple" xlink:href="http://disclosure.edinet-fsa.go.jp/taxonomy/jpdei/2013-08-31/r/jpdei_000100-000_2013-08-31_def.xml" xlink:role="http://www.xbrl.org/2003/role/definitionLinkbaseRef" xlink:arcrole="http://www.w3.org/1999/xlink/properties/linkbase" />
    </xsd:appinfo>
  </xsd:annotation>
  <xsd:element id="jpcrp030000-asr_E04946-000_GovernanceClimaticChangeTextBlock" xbrli:periodType="instant" abstract="false" name="GovernanceClimaticChangeTextBlock" nillable="true" substitutionGroup="xbrli:item" type="nonnum:textBlockItemType" />
  <xsd:element id="jpcrp030000-asr_E04946-000_ReferenceToOtherInformationGovernanceClimaticChangeTextBlock" xbrli:periodType="instant" abstract="false" name="ReferenceToOtherInformationGovernanceClimaticChangeTextBlock" nillable="true" substitutionGroup="xbrli:item" type="nonnum:textBlockItemType" />
  <xsd:element id="jpcrp030000-asr_E04946-000_StrategyClimaticChangeTextBlock" xbrli:periodType="instant" abstract="false" name="StrategyClimaticChangeTextBlock" nillable="true" substitutionGroup="xbrli:item" type="nonnum:textBlockItemType" />
  <xsd:element id="jpcrp030000-asr_E04946-000_RiskManagementClimaticChangeTextBlock" xbrli:periodType="instant" abstract="false" name="RiskManagementClimaticChangeTextBlock" nillable="true" substitutionGroup="xbrli:item" type="nonnum:textBlockItemType" />
  <xsd:element id="jpcrp030000-asr_E04946-000_MetricsAndTargetsClimaticChangeTextBlock" xbrli:periodType="instant" abstract="false" name="MetricsAndTargetsClimaticChangeTextBlock" nillable="true" substitutionGroup="xbrli:item" type="nonnum:textBlockItemType" />
  <xsd:element id="jpcrp030000-asr_E04946-000_ReferenceToOtherInformationMetricsAndTargetsClimaticChangeTextBlock" xbrli:periodType="instant" abstract="false" name="ReferenceToOtherInformationMetricsAndTargetsClimaticChangeTextBlock" nillable="true" substitutionGroup="xbrli:item" type="nonnum:textBlockItemType" />
  <xsd:element id="jpcrp030000-asr_E04946-000_ReferenceToOtherInformation2MetricsAndTargetsClimaticChangeTextBlock" xbrli:periodType="instant" abstract="false" name="ReferenceToOtherInformation2MetricsAndTargetsClimaticChangeTextBlock" nillable="true" substitutionGroup="xbrli:item" type="nonnum:textBlockItemType" />
  <xsd:element id="jpcrp030000-asr_E04946-000_GovernanceHumanCapitalTextBlock" xbrli:periodType="instant" abstract="false" name="GovernanceHumanCapitalTextBlock" nillable="true" substitutionGroup="xbrli:item" type="nonnum:textBlockItemType" />
  <xsd:element id="jpcrp030000-asr_E04946-000_ReferenceToOtherInformationGovernanceHumanCapitalTextBlock" xbrli:periodType="instant" abstract="false" name="ReferenceToOtherInformationGovernanceHumanCapitalTextBlock" nillable="true" substitutionGroup="xbrli:item" type="nonnum:textBlockItemType" />
  <xsd:element id="jpcrp030000-asr_E04946-000_RiskManagementHumanCapitalTextBlock" xbrli:periodType="instant" abstract="false" name="RiskManagementHumanCapitalTextBlock" nillable="true" substitutionGroup="xbrli:item" type="nonnum:textBlockItemType" />
  <xsd:element id="jpcrp030000-asr_E04946-000_ReferenceToOtherInformationRiskManagementHumanCapitalTextBlock" xbrli:periodType="instant" abstract="false" name="ReferenceToOtherInformationRiskManagementHumanCapitalTextBlock" nillable="true" substitutionGroup="xbrli:item" type="nonnum:textBlockItemType" />
  <xsd:element id="jpcrp030000-asr_E04946-000_BreakdownOfLeaseSalesTextBlock" xbrli:periodType="duration" abstract="false" name="BreakdownOfLeaseSalesTextBlock" nillable="true" substitutionGroup="xbrli:item" type="nonnum:textBlockItemType" />
  <xsd:element id="jpcrp030000-asr_E04946-000_BreakdownOfLeaseCostTextBlock" xbrli:periodType="duration" abstract="false" name="BreakdownOfLeaseCostTextBlock" nillable="true" substitutionGroup="xbrli:item" type="nonnum:textBlockItemType" />
  <xsd:element id="jpcrp030000-asr_E04946-000_NotesRegardingBreakdownOfFinancialExpensesTextBlock" xbrli:periodType="duration" abstract="false" name="NotesRegardingBreakdownOfFinancialExpensesTextBlock" nillable="true" substitutionGroup="xbrli:item" type="nonnum:textBlockItemType" />
  <xsd:element id="jpcrp030000-asr_E04946-000_NotesRegardingDepositNotesReceivedBasedOnLeaseInstallmentSalesAgreementsAndOther" xbrli:periodType="instant" abstract="false" name="NotesRegardingDepositNotesReceivedBasedOnLeaseInstallmentSalesAgreementsAndOther" nillable="true" substitutionGroup="xbrli:item" type="nonnum:textBlockItemType" />
  <xsd:element id="jpcrp030000-asr_E04946-000_NoteRegardingProvisonOfAllowanceForGuaranteeLossesTextBlock" xbrli:periodType="instant" abstract="false" name="NoteRegardingProvisonOfAllowanceForGuaranteeLossesTextBlock" nillable="true" substitutionGroup="xbrli:item" type="nonnum:textBlockItemType" />
  <xsd:element id="jpcrp030000-asr_E04946-000_NotesRegardingLiquidationOfLeaseReceivablesTextBlock" xbrli:periodType="instant" abstract="false" name="NotesRegardingLiquidationOfLeaseReceivablesTextBlock" nillable="true" substitutionGroup="xbrli:item" type="nonnum:textBlockItemType" />
  <xsd:element id="jpcrp030000-asr_E04946-000_AReserveFundForAProsperousFutureMember" xbrli:periodType="duration" abstract="true" name="AReserveFundForAProsperousFutureMember" nillable="true" substitutionGroup="xbrli:item" type="nonnum:domainItemType" />
  <xsd:element id="jpcrp030000-asr_E04946-000_SaveAReserveFundForAProsperousFuture" xbrli:balance="credit" xbrli:periodType="duration" abstract="false" name="SaveAReserveFundForAProsperousFuture" nillable="true" substitutionGroup="xbrli:item" type="xbrli:monetaryItemType" />
  <xsd:element id="jpcrp030000-asr_E04946-000_ReduceAReserveFundForAProsperousFund" xbrli:balance="credit" xbrli:periodType="duration" abstract="false" name="ReduceAReserveFundForAProsperousFund" nillable="true" substitutionGroup="xbrli:item" type="xbrli:monetaryItemType" />
  <xsd:element id="jpcrp030000-asr_E04946-000_RestrictedStockPayment" xbrli:balance="credit" xbrli:periodType="duration" abstract="false" name="RestrictedStockPayment" nillable="true" substitutionGroup="xbrli:item" type="xbrli:monetaryItemType" />
  <xsd:element id="jpcrp030000-asr_E04946-000_OtherNonOperatingIncomeNOI" xbrli:balance="credit" xbrli:periodType="duration" abstract="false" name="OtherNonOperatingIncomeNOI" nillable="true" substitutionGroup="xbrli:item" type="xbrli:monetaryItemType" />
  <xsd:element id="jpcrp030000-asr_E04946-000_SocialContributionNOE" xbrli:balance="debit" xbrli:periodType="duration" abstract="false" name="SocialContributionNOE" nillable="true" substitutionGroup="xbrli:item" type="xbrli:monetaryItemType" />
  <xsd:element id="jpcrp030000-asr_E04946-000_OtherNonOperatingExpensesNOE" xbrli:balance="debit" xbrli:periodType="duration" abstract="false" name="OtherNonOperatingExpensesNOE" nillable="true" substitutionGroup="xbrli:item" type="xbrli:monetaryItemType" />
  <xsd:element id="jpcrp030000-asr_E04946-000_LeasePaymentsReceivableCA" xbrli:balance="debit" xbrli:periodType="instant" abstract="false" name="LeasePaymentsReceivableCA" nillable="true" substitutionGroup="xbrli:item" type="xbrli:monetaryItemType" />
  <xsd:element id="jpcrp030000-asr_E04946-000_OtherCurrentAssetsCA" xbrli:balance="debit" xbrli:periodType="instant" abstract="false" name="OtherCurrentAssetsCA" nillable="true" substitutionGroup="xbrli:item" type="xbrli:monetaryItemType" />
  <xsd:element id="jpcrp030000-asr_E04946-000_VehiclesNetPPELEA" xbrli:balance="debit" xbrli:periodType="instant" abstract="false" name="VehiclesNetPPELEA" nillable="true" substitutionGroup="xbrli:item" type="xbrli:monetaryItemType" />
  <xsd:element id="jpcrp030000-asr_E04946-000_EquipmentNetPPELEA" xbrli:balance="debit" xbrli:periodType="instant" abstract="false" name="EquipmentNetPPELEA" nillable="true" substitutionGroup="xbrli:item" type="xbrli:monetaryItemType" />
  <xsd:element id="jpcrp030000-asr_E04946-000_UnderwritingDebtPaymentCL" xbrli:balance="credit" xbrli:periodType="instant" abstract="false" name="UnderwritingDebtPaymentCL" nillable="true" substitutionGroup="xbrli:item" type="xbrli:monetaryItemType" />
  <xsd:element id="jpcrp030000-asr_E04946-000_FundForAProsperousFuture" xbrli:balance="credit" xbrli:periodType="instant" abstract="false" name="FundForAProsperousFuture" nillable="true" substitutionGroup="xbrli:item" type="xbrli:monetaryItemType" />
  <xsd:element id="jpcrp030000-asr_E04946-000_LeaseAndFinanceBusinessReportableSegmentsMember" xbrli:periodType="duration" abstract="true" name="LeaseAndFinanceBusinessReportableSegmentsMember" nillable="true" substitutionGroup="xbrli:item" type="nonnum:domainItemType" />
  <xsd:element id="jpcrp030000-asr_E04946-000_ServiceBusinessReportableSegmentsMember" xbrli:periodType="duration" abstract="true" name="ServiceBusinessReportableSegmentsMember" nillable="true" substitutionGroup="xbrli:item" type="nonnum:domainItemType" />
  <xsd:element id="jpcrp030000-asr_E04946-000_InvestmentBusinessReportableSegmentsMember" xbrli:periodType="duration" abstract="true" name="InvestmentBusinessReportableSegmentsMember" nillable="true" substitutionGroup="xbrli:item" type="nonnum:domainItemType" />
  <xsd:element id="jpcrp030000-asr_E04946-000_AccumulatedDepreciationAssetsForLease" xbrli:balance="debit" xbrli:periodType="instant" abstract="false" name="AccumulatedDepreciationAssetsForLease" nillable="true" substitutionGroup="xbrli:item" type="xbrli:monetaryItemType" />
  <xsd:element id="jpcrp030000-asr_E04946-000_AccumulatedDepreciationOwnUsedAssets" xbrli:balance="debit" xbrli:periodType="instant" abstract="false" name="AccumulatedDepreciationOwnUsedAssets" nillable="true" substitutionGroup="xbrli:item" type="xbrli:monetaryItemType" />
  <xsd:element id="jpcrp030000-asr_E04946-000_AdvancesReceivedContractLiabilitiesCL" xbrli:balance="credit" xbrli:periodType="instant" abstract="false" name="AdvancesReceivedContractLiabilitiesCL" nillable="true" substitutionGroup="xbrli:item" type="xbrli:monetaryItemType" />
  <xsd:element id="jpcrp030000-asr_E04946-000_OtherCurrentLiabilitiesContractLiabilitiesCL" xbrli:balance="credit" xbrli:periodType="instant" abstract="false" name="OtherCurrentLiabilitiesContractLiabilitiesCL" nillable="true" substitutionGroup="xbrli:item" type="xbrli:monetaryItemType" />
  <xsd:element id="jpcrp030000-asr_E04946-000_NotesAndAccountsReceivableTradeReceivablesFromContractsWithCustomersCA" xbrli:balance="debit" xbrli:periodType="instant" abstract="false" name="NotesAndAccountsReceivableTradeReceivablesFromContractsWithCustomersCA" nillable="true" substitutionGroup="xbrli:item" type="xbrli:monetaryItemType" />
  <xsd:element id="jpcrp030000-asr_E04946-000_AccountsReceivableLeaseReceivablesFromContractsWithCustomersCA" xbrli:balance="debit" xbrli:periodType="instant" abstract="false" name="AccountsReceivableLeaseReceivablesFromContractsWithCustomersCA" nillable="true" substitutionGroup="xbrli:item" type="xbrli:monetaryItemType" />
  <xsd:element id="jpcrp030000-asr_E04946-000_OtherCurrentAssetsReceivablesFromContractsWithCustomersCA" xbrli:balance="debit" xbrli:periodType="instant" abstract="false" name="OtherCurrentAssetsReceivablesFromContractsWithCustomersCA" nillable="true" substitutionGroup="xbrli:item" type="xbrli:monetaryItemType" />
  <xsd:element id="jpcrp030000-asr_E04946-000_LossOnValuationOfInvestmentSecuritiesOpeCF" xbrli:periodType="duration" abstract="false" name="LossOnValuationOfInvestmentSecuritiesOpeCF" nillable="true" substitutionGroup="xbrli:item" type="xbrli:monetaryItemType" />
  <xsd:element id="jpcrp030000-asr_E04946-000_DecreaseIncreaseInLeasePaymentsReceivableOpeCF" xbrli:periodType="duration" abstract="false" name="DecreaseIncreaseInLeasePaymentsReceivableOpeCF" nillable="true" substitutionGroup="xbrli:item" type="xbrli:monetaryItemType" />
  <xsd:element id="jpcrp030000-asr_E04946-000_DecreaseIncreaseInAccountsReceivableOtherLoansToCustomersOpeCF" xbrli:periodType="duration" abstract="false" name="DecreaseIncreaseInAccountsReceivableOtherLoansToCustomersOpeCF" nillable="true" substitutionGroup="xbrli:item" type="xbrli:monetaryItemType" />
  <xsd:element id="jpcrp030000-asr_E04946-000_PecuniaryRewardRemunerationByCategoryOfDirectorsAndOtherOfficers" xbrli:periodType="duration" abstract="true" name="PecuniaryRewardRemunerationByCategoryOfDirectorsAndOtherOfficers" nillable="true" substitutionGroup="xbrli:item" type="xbrli:stringItemType" />
  <xsd:element id="jpcrp030000-asr_E04946-000_PerformanceLinkedBonusRemunerationEtcByCategoryOfDirectorsAndOtherOfficers" xbrli:periodType="duration" abstract="false" name="PerformanceLinkedBonusRemunerationEtcByCategoryOfDirectorsAndOtherOfficers" nillable="true" substitutionGroup="xbrli:item" type="xbrli:monetaryItemType" />
  <xsd:element id="jpcrp030000-asr_E04946-000_NonpecuniaryRewardRemunerationByCategoryOfDirectorsAndOtherOfficers" xbrli:periodType="duration" abstract="true" name="NonpecuniaryRewardRemunerationByCategoryOfDirectorsAndOtherOfficers" nillable="true" substitutionGroup="xbrli:item" type="xbrli:stringItemType" />
  <xsd:element id="jpcrp030000-asr_E04946-000_TrustTypeStockCompensationRemunerationByCategoryOfDirectorsAndOtherOfficers" xbrli:periodType="duration" abstract="false" name="TrustTypeStockCompensationRemunerationByCategoryOfDirectorsAndOtherOfficers" nillable="true" substitutionGroup="xbrli:item" type="xbrli:monetaryItemType" />
  <xsd:element id="jpcrp030000-asr_E04946-000_NakamuraTokuharuMember" xbrli:periodType="duration" abstract="true" name="NakamuraTokuharuMember" nillable="true" substitutionGroup="xbrli:item" type="nonnum:domainItemType" />
  <xsd:element id="jpcrp030000-asr_E04946-000_SanoHirozumiMember" xbrli:periodType="duration" abstract="true" name="SanoHirozumiMember" nillable="true" substitutionGroup="xbrli:item" type="nonnum:domainItemType" />
  <xsd:element id="jpcrp030000-asr_E04946-000_KurokiShinichiMember" xbrli:periodType="duration" abstract="true" name="KurokiShinichiMember" nillable="true" substitutionGroup="xbrli:item" type="nonnum:domainItemType" />
  <xsd:element id="jpcrp030000-asr_E04946-000_ArakawaMasakoMember" xbrli:periodType="duration" abstract="true" name="ArakawaMasakoMember" nillable="true" substitutionGroup="xbrli:item" type="nonnum:domainItemType" />
  <xsd:element id="jpcrp030000-asr_E04946-000_EbisuiMariMember" xbrli:periodType="duration" abstract="true" name="EbisuiMariMember" nillable="true" substitutionGroup="xbrli:item" type="nonnum:domainItemType" />
  <xsd:element id="jpcrp030000-asr_E04946-000_HarasawaAtsumiMember" xbrli:periodType="duration" abstract="true" name="HarasawaAtsumiMember" nillable="true" substitutionGroup="xbrli:item" type="nonnum:domainItemType" />
  <xsd:element id="jpcrp030000-asr_E04946-000_IchinoseTakashiMember" xbrli:periodType="duration" abstract="true" name="IchinoseTakashiMember" nillable="true" substitutionGroup="xbrli:item" type="nonnum:domainItemType" />
  <xsd:element id="jpcrp030000-asr_E04946-000_ZamaNobuhisaMember" xbrli:periodType="duration" abstract="true" name="ZamaNobuhisaMember" nillable="true" substitutionGroup="xbrli:item" type="nonnum:domainItemType" />
  <xsd:element id="jpcrp030000-asr_E04946-000_IrisaTakahiroMember" xbrli:periodType="duration" abstract="true" name="IrisaTakahiroMember" nillable="true" substitutionGroup="xbrli:item" type="nonnum:domainItemType" />
  <xsd:element id="jpcrp030000-asr_E04946-000_NochiHikomitsuMember" xbrli:periodType="duration" abstract="true" name="NochiHikomitsuMember" nillable="true" substitutionGroup="xbrli:item" type="nonnum:domainItemType" />
  <xsd:element id="jpcrp030000-asr_E04946-000_KawashimaTokioMember" xbrli:periodType="duration" abstract="true" name="KawashimaTokioMember" nillable="true" substitutionGroup="xbrli:item" type="nonnum:domainItemType" />
  <xsd:element id="jpcrp030000-asr_E04946-000_NakazawaHiromiMember" xbrli:periodType="duration" abstract="true" name="NakazawaHiromiMember" nillable="true" substitutionGroup="xbrli:item" type="nonnum:domainItemType" />
  <xsd:element id="jpcrp030000-asr_E04946-000_MiyamaToruMember" xbrli:periodType="duration" abstract="true" name="MiyamaToruMember" nillable="true" substitutionGroup="xbrli:item" type="nonnum:domainItemType" />
</xsd:schema>